.Interna_Body_Titolo {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	color: #1b5407;
}
.Interna_Body_Testo {

	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: #000000;
}
.Interna_Menu_Home {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Interna_Menu_Aree {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #1b5407;
	text-decoration: none;
}
.Interna_Menu_Aree_F {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: none;
}
.Interna_Menu_Home_F {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #1b5407;
	text-decoration: none;
}
